INSERT INTO "PUBLIC"."USERS" VALUES
(1, '$2a$10$M2oHQ/0AybustUGVdxT8AeYipMeKp7g6brzhBoN9GA1N4SJrOWxKG', 'admin');
INSERT INTO "PUBLIC"."ENTRIES" VALUES
(2, TIMESTAMP '2019-08-23 00:26:00', TIMESTAMP '2019-10-25 02:28:00', 1),
(3, TIMESTAMP '2021-08-24 00:26:00', TIMESTAMP '2021-10-25 02:28:00', 1);
